#panel_cookie_dol{bottom:0;}
#panel_cookie{top:0;}

.panel_cookie {
	width:100%;
	position:fixed;
	left:0;
	min-height: 36px!important;
	line-height:36px;
	z-index:100002;
	background: #3a6496;
	color:#fff;
	box-shadow: 0 -2px 4px #fff;
	-webkit-box-shadow: 0 -2px 4px #fff;
	padding:0;
}

.panel_cookie h4{display:none;}
.panel_cookie p{font-size:14px;line-height:36px;margin:0;text-align:center;}
.panel_cookie input,
body .panel_cookie input{border:none;height: 40px;width: 40px;line-height:36px;float:right;padding:0;margin:0;text-indent:-999em;}

.panel_cookie input,
body .panel_cookie input,
.panel_cookie input[type="button"] {
	background: url("close-st1.png") no-repeat 50%;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	border: 1px solid #fff;
	border-top: none;
	border-right: none;
}
.panel_cookie input:hover, 
.panel_cookie input:active, 
.panel_cookie input:focus {

	background: url("close-st1.png") no-repeat 50% #000 !important;
	
}
.panel_cookie a {
	background: #fff;
	color: #966b3a;
	padding: 3px 6px;
}
.panel_cookie a:hover{
	text-decoration:underline; 
	color: #966b3a;
}
div.tresc{float:left;margin:0 0 0 10%;max-width: 75%;width: 75%;}

@media (max-width:1280px) {
	.panel_cookie p {
	font-size: 13px;
	line-height: 1.5;
	margin:1.1em 0 
	}
}

